<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Input file</string>
<string id="104">Output profile</string>
<string id="105">Video quality</string>
<string id="106">Audio output</string>
<string id="107">Output size</string>
<string id="108">Auto</string>
<string id="109">High</string>
<string id="110">Fast</string>
<string id="111">Stereo</string>
<string id="112">Export file</string>
<string id="113">Export and upload file</string>
<string id="114">Back</string>
<string id="115">Start/Stop</string>
<string id="116">Login/Password</string>
<string id="117">Title</string>
<string id="118">Description</string>
<string id="119">Category</string>
<string id="120">Privacy</string>
<string id="121">Public</string>
<string id="122">Unlisted</string>
<string id="123">Private</string>
<string id="124">Output name</string>
<string id="125">Exporting...</string>
<string id="126">Uploading...</string>
<string id="127">Export completed!</string>
<string id="128">Are you sure you want to stop exporting?</string>
<string id="129">Are you sure you want to stop uploading?</string>
<string id="130">Upload completed!</string>
<string id="131">Upload to</string>
<string id="132">Upload file</string>
<string id="133">Export</string>
<string id="134">Login</string>
<string id="135">Normal</string>
<string id="136">Open in browser</string>
<string id="137">Input size</string>
<string id="138">48,103,160,117</string>
<string id="139">Invalid username or password.</string>
<string id="140">Upload failed!</string>
<string id="141">Export failed!</string>
<string id="142">Connection with remote server failed!</string>
<string id="143">Next</string>
<string id="144">Elapsed time</string>
<string id="145">Remaining time</string>
<string id="146">Press "Buy" button to purchase Splash PRO EX online and get the serial number needed for product activation. If you already have a valid serial number please press the "Activate" button.</string>
<string id="147">Export</string>
<string id="148">Please upload only if:\nThe video is under % MB and $ minutes.\nThe video was made by you or your friends.</string>
<string id="149">Terms of Use</string>
<string id="150">Friends of Friends</string>
<string id="151">Friends Only</string>
<string id="152">Saving file...</string>
<string id="153">Low disk space</string>
<string id="154">required:</string>
<string id="155">Start</string>
<string id="156">Select input file to export</string>
<string id="157">By clicking "START", you are representing that this video does not violate YouTube's Terms of Service and that you own all copyrights in this video </string>
<string id="158">Terms of Service</string>
<string id="159">Upload</string>
<string id="160">Use hardware acceleration for video decoding</string>
<string id="161">Use hardware acceleration for video encoding</string>
<string id="162">Export output folder</string>
<string id="163">Press Start to export selected file.</string>
</lang>